Wiki2touch on 4.1, might not work??

Discussion in 'iPod touch' started by Andario, Oct 8, 2010.

  1. Andario

    Andario New Member

    Joined:
    Oct 8, 2010
    Messages:
    3
    Likes Received:
    0
    Hi guys, new user here.

    I´m about to pull the trigger on a new Touch 4G, but the ability to have Wiki2touch is essential to me, so much so that I rather buy a 3G otherwise.

    I´ve seen there´s lot of tinkering involved to install it, and loads of users having installing troubles with past versions, so I´d like to know if there MIGHT BE any reason, unknown to me, preventing the wiki2touch+4.1 combo.

    (I could obviously wait and see, but I rather not wait until the 4.1 is jailbroken and some try installing it).

    Thanks a lot.
  2. link07

    link07 Active Member

    Joined:
    Jun 15, 2010
    Messages:
    1,612
    Likes Received:
    3
    Device:
    4G iPod touch
    It will not work as a jb is not yet out, but I would wait for the SHAtter JB and that will allow you to get it!!

    Please Register or Log in to view images

    Please Register or Log in to view images

    Please Register or Log in to view images



    I think it's a JB anyway???

    Please Register or Log in to view images

  3. Andario

    Andario New Member

    Joined:
    Oct 8, 2010
    Messages:
    3
    Likes Received:
    0
    Of course, you need it to be jailbroken first, that´s why I mentioned it in my previous post.

    To clarify, what I do not know is whether or not there might be an incompatibility between WT and 4.1 that I may not be aware of.

    Thanks

Share This Page